{
  "expo": {
    "name": "ImEX Mobile",
    "slug": "imexmobile",
    "version": "1.8.0",
    "scheme": "imex-mobile-scheme",
    "userInterfaceStyle": "automatic",
    "extra": {
      "expover": "1",
      "eas": {
        "projectId": "ffe01f3a-d507-4698-82cd-da1f1cad450b"
      }
    },
    "runtimeVersion": "appVersion",
    "orientation": "default",
    "icon": "./assets/ImEXlogo192noa.png",
    "platforms": ["ios", "android"],
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.imex.imexmobile",
      "googleServicesFile": "./GoogleService-Info.plist",
      "entitlements": {
        "aps-environment": "development"
      },
      "infoPlist": {
        "NSPhotoLibraryUsageDescription": "Allow $(PRODUCT_NAME) to access your photos/videos in order to attach them to repair orders in the system.",
        "NSPhotoLibraryAddUsageDescription": "Allow $(PRODUCT_NAME) to save to your photos/videos in order to attach them to repair orders in the system.",
        "ITSAppUsesNonExemptEncryption": false
      }
    },
    "android": {
      "package": "com.imex.imexmobile",
      "googleServicesFile": "./google-services.json",
      "permissions": [
        "android.permission.READ_EXTERNAL_STORAGE",
        "android.permission.WRITE_EXTERNAL_STORAGE",
        "android.permission.ACCESS_MEDIA_LOCATION"
      ]
    },
    "splash": {
      "image": "./assets/ImEXsplash.png",
      "backgroundColor": "#efefef"
    },
    "notification": {
      "icon": "./assets/ImEXNotificationIcon.png"
    },
    "updates": {
      "fallbackToCacheTimeout": 0,
      "url": "https://u.expo.dev/ffe01f3a-d507-4698-82cd-da1f1cad450b"
    },
    "assetBundlePatterns": ["**/*"],
    "web": {
      "favicon": "./assets/ImEXlogo192noa.png",
      "config": {
        "firebase": {
          "apiKey": "AIzaSyDSezy-jGJreo7ulgpLdlpOwAOrgcaEkhU",
          "authDomain": "imex-prod.firebaseapp.com",
          "databaseURL": "https://imex-prod.firebaseio.com",
          "projectId": "imex-prod",
          "storageBucket": "imex-prod.appspot.com",
          "messagingSenderId": "253497221485",
          "appId": "1:253497221485:web:9b65736a635a45ce227a64",
          "measurementId": "G-96694D66L2"
        }
      }
    },
    "description": "",
    "plugins": [
      [
        "expo-dev-client",
        {
          "launchMode": "most-recent"
        }
      ],
      [
        "expo-media-library",
        {
          "photosPermission": "Allow $(PRODUCT_NAME) to access your photos/videos in order to attach them to repair orders in the system.",
          "savePhotosPermission": "Allow $(PRODUCT_NAME) to save photos.",
          "isAccessMediaLocationEnabled": "true"
        }
      ],
      [
        "expo-image-picker",
        {
          "photosPermission": "Allow $(PRODUCT_NAME) to access your photos/videos in order to attach them to repair orders in the system."
        }
      ],
      "expo-localization",
      "expo-font",
      "expo-router",
      "expo-notifications"
    ]
  }
}
